@charset "UTF-8";
/* CSS Document */
#container {
	width: 480px;
}
#side {
	display: none;
}
#content {
	padding-left: 0;
}
#header h1 {
	position: relative;
	margin-left: 50px; 
}
#content p, ol, ul {
	font-size: 9px;
	}
#content p.visualTitle{
	font-size:5px;
}
#content p.visualReference {
	font-size:5px;
}
table.category a {
	font-size: 14px;
}